[
  {
    "entryPoints": ["./client/main.js"],
    "mainFields": ["svelte", "browser", "module", "main"],
    "outfile": "./public/client/bundle.js",
    "format": "iife",
    "target": "es2017",
    "minify": true,
    "legalComments": "linked",
    "bundle": true,
    "metafile": "./debug/client_build.json",
    "errorFile": "./debug/client_errors.json",
    "splitting": false,
    "sourcemap": false,
    "loader": {".svg": "text"},
    "treeShaking": true,
    "logLevel": "error",
    "prod": true
  },
  {
    "entryPoints": ["./admin/main.js"],
    "mainFields": ["svelte", "browser", "module", "main"],
    "outfile": "./public/admin/bundle.js",
    "format": "iife",
    "target": "es2017",
    "minify": true,
    "legalComments": "linked",
    "bundle": true,
    "metafile": "./debug/admin_build.json",
    "errorFile": "./debug/admin_errors.json",
    "splitting": false,
    "sourcemap": false,
    "loader": {".svg": "text"},
    "treeShaking": true,
    "logLevel": "error",
    "prod": true
  }
]
